/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

a.googleplus {
    display: none;
}
.share-facebook.social-likes__widget.social-likes__widget_plusone {
    display: none;
}


.bannerContainer {
    max-width: 730px;
    margin: 0 auto;
    border-style: solid;
    border-color: #d5d8dc;
    border-width: 1px;
    height:90px;
}


.plan-box .plan-desc ul li.text-striketrough {
    display: none;
}

.navbar-inverse {
    background-color: #dcdbd8;
    display: none;
}

.privacyTerms {
    background-color: transparent;
    padding: 10px 15px 15px;
    font-size: 11px;
    color: #000;"
}

.privacyTerms a {
     color: #000;"
}

.video-snipped h3 {
  font-size: 18px;
}
a.googleplus {
    display: none;
}

.share-facebook.social-likes__widget.social-likes__widget_plusone {
    display: none;
}
